Subject: Ticket Assigned - esccccccccccccccccccccccccccccccc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 13 Apr 2021 09:54:52 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esccccccccccccccccccccccccccccccc nora                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nora Bot:  Hi Nora ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6294863907 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0500597728            01:43 PM, 13th Apr                   Mohammed                    Hi Nora, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            01:43 PM, 13th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:43 PM, 13th Apr                     nora                    arabic?           01:44 PM, 13th Apr                     nora                    السلام عليكم           01:44 PM, 13th Apr                     nora                    طلبت طلب و جاء امس اعطيته كاش ٥٠٠ قال مامعه صرف قلت له اصرف من البقاله القريبه من اللبيت بيننا شارع قال انا تعبان و راح و الطلب ماعرف ايش بيصير عليه و شكرا           01:45 PM, 13th Apr                   Mohammed                   وعليكم السلام ورحمة الله وبركاته           01:45 PM, 13th Apr                   Mohammed                   لحظة من فضلك حتى يتم التحقق من البيانات            01:47 PM, 13th Apr                     nora                    ok           01:47 PM, 13th Apr                   Mohammed                   هل تم إستلام الطلب           01:50 PM, 13th Apr                     nora                    لا           01:51 PM, 13th Apr                   Mohammed                   نعتذر بصدق عن أي إزعاج ، لقد أرسلنا استفسارك إلى الفريق المعني وسيتواصل معك أحد زملائنا في أسرع وقت ممكن لمساعدتك في حل هذه المشكلة.           01:51 PM, 13th Apr                   Mohammed                   هل لديك اي إستفسار اخر           01:51 PM, 13th Apr                     nora                    شكرا           01:51 PM, 13th Apr                     nora                    لا           01:51 PM, 13th Apr                   Mohammed                   كان من دواعي سروري مساعدتك. شكرا على التسوق معنا ونتمنا لك أوقات طيبه.           01:53 PM, 13th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2395570